@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
* {
  margin: 0;
  padding: 0; }

body {
  background-image: linear-gradient(#f0e6d0, #a85304);
  height: auto; }

.hijo1 {
  background-color: #a85304;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .hijo1 .hijo1__logo {
    height: 70px;
    font-size: 50px;
    color: white;
    font-style: oblique;
    letter-spacing: 2px;
    text-align: center;
    padding-top: 2px;
    padding-left: 10px; }
  .hijo1 a {
    text-decoration: none;
    color: white; }

.hijo2 {
  background-color: #a85304;
  font-weight: 100;
  font-size: large;
  text-align: end;
  font-family: Arial, Helvetica, sans-serif;
  align-items: center; }
  .hijo2 li {
    display: inline;
    padding-left: 20px;
    padding-right: 30px;
    text-align: center; }
  .hijo2 a {
    text-decoration: none;
    color: white;
    justify-content: space-around; }

.hijo3 {
  margin: 0; }
  .hijo3 .foto {
    width: 100%;
    object-fit: cover; }
  .hijo3 #form {
    padding-left: 10px;
    padding-top: 5px; }
  .hijo3 .form-label {
    font-size: larger;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(255, 255, 255, 0.849); }
  .hijo3 .form-control {
    width: 90%;
    padding: 3px;
    padding-left: 10px; }

.hijo4 {
  background-color: #a85304;
  text-align: center;
  font-size: larger; }
  .hijo4 .bi-youtube {
    color: gray;
    font-size: 20px; }
  .hijo4 .bi-youtube:hover {
    color: red; }
  .hijo4 .bi-spotify {
    color: gray; }
  .hijo4 .bi-spotify:hover {
    color: green; }
  .hijo4 .bi-instagram {
    color: gray; }
  .hijo4 .bi-instagram:hover {
    color: purple; }
  .hijo4 ul {
    margin: 0;
    padding: 0; }
  .hijo4 li {
    display: inline;
    padding-left: 20px;
    padding-right: 30px;
    text-align: center; }

@media only screen and (max-width: 600px) {
  body {
    height: auto;
    width: 100%; }
  .hijo1 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around; }
    .hijo1 .hijo1__logo {
      height: 50px;
      font-style: oblique;
      letter-spacing: 2px;
      text-align: center;
      padding-left: 0%; }
  .hijo2 {
    height: 150px;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    font-size: large;
    display: flex; }
    .hijo2 li {
      display: flex;
      padding-left: 20px;
      padding-right: 30px;
      text-align: center; }
    .hijo2 a {
      text-decoration: none;
      color: white;
      justify-content: space-around; }
    .hijo2 ul {
      display: flex; }
  .hijo3 {
    margin: 0;
    height: 700px; }
    .hijo3 .foto {
      max-width: 100%;
      height: auto;
      object-fit: contain; } }
